<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- v.	Payment issues? (Describe) --></label>
    <name>v_Payment_issues_Describe__c</name>
</CustomFieldTranslation>
